body{
    font-family: "Noto Sans jP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
::placeholder{
    color: #aeaeae;
}
.maintitle{
    width: 100%;
    margin-bottom: 20px;
    background-color: #fff;
}
.maintitle .maintitle-inner{
    display: flex;
    position: relative;
    align-items: center;
    width: 1080px;
    margin: 0px auto;
    padding: 20px 20px 10px 20px;
}

.maintitle h1{
    margin: 0;
    color: #707070;
}

.maintitle h2{
    font-weight: 500;
    font-size: 20px;
    margin: 0;
    margin-left: 20px;
    color: #e98a2c;
}

input, select, button, textarea {
    font-family: "Noto Sans JP", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
